body {
}

.blackbar {
    display: table;
    width: 100%;
    min-height: 37px;
    vertical-align: middle;
}

.blackbar-text {
    font-family: Bitter, sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: white;
}

.blackbar-link {
    padding: 8px 8px 8px 8px;
    text-decoration: none;
    display: table-cell;
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 400;
    color: white;
}

.mainbody {
    background-image: linear-gradient(180deg, rgba(7, 138, 163, .93), rgba(7, 138, 163, .93)), url(/images/engine-large.jpeg);
    padding: 20px 20px 20px 20px;
    min-height: 300px;
}

.headerbar {
    display: table;
    width: 100%;
}

.header-logo {
    display: table-cell;
}

.header-menubar {
    display: table-cell;
    vertical-align: bottom;
    float: right;
}

.header-menu {
}

.header-menuitem {
}

.footer {
    background-color: silver;
    display: table;
    width: 100%;
    padding: 10px 10px 10px 24px;
    vertical-align: bottom;
    font-family: Bitter, serif;
    font-size: 12px;
    font-spacing: 1px;
    line-height: 22px;
    font-weight: 400;
    color: #393939;
}

.footer-dealer {
    display: table-cell;
    border-left: 2px solid #ea5f24;
    padding-left: 15px;
    text-decoration: none;
}

.footer-dealer-user {
    font-size: large;
    font-variant: small-caps;
}

.footer-tpa {
    display: table-cell;
}

.footer-tpa-logo {
    height: 39px;
    width: 240px;
}

.indexcontent {
    background-color: white;
    color: black;
    border-radius: 25px;
    box-shadow: 1px 1px 8px 0 rgba(0, 0, 0, .21);
    margin: 25px 25px 25px 25px;
    max-width: 1024px;
}

.maincontent {
	  text-align: center;
    background-color: white;
    color: black;
    border-radius: 25px;
    box-shadow: 1px 1px 8px 0 rgba(0, 0, 0, .21);
    margin: 25px 25px 25px 25px;
    padding: 10px 10px 10px 10px;
    max-width: 1300px;
}

.form input {    
    margin-bottom: 18px;
    padding: 4px 8px 4px 8px;
    font-size: 13px;
    font-family: Bitter, serif;
    font-weight: 300;
    border: thin solid #393939;
    width: 90%
}

.form select {
    margin-bottom: 18px;
    padding: 8px 13px 8px 13px;
    font-size: 15px;
    font-family: Bitter, serif;
    font-weight: 300;
    border: thin solid #393939;
    width: 90%
}

.noitems {
    padding: 10px 10px 10px 10px;
    text-align: center;
    font-family: Oswald, serif;
    font-size: 20px;
    font-weight: 300;
}

.ta-center {
    vertical-align: middle;
    align: center;
    text-align: center;
}

.ta-cyan {
    color: #ffffff!important;
    background-color: #1fa6c0!important;
}

.ta-orange {
    color: #ffffff!important;
    background-color: #ea5f24!important;
}

.roundbutton {
    border-radius: 25px;
    padding: 9px 27px 9px 27px;
    text-align: center;
    text-decoration: none;
    font-family: Oswald, sans-serif;
    font-size: 14px;
    color: #393939;
    border: thin solid black;
    background: none;
    box-shadow: none;
}

.roundbutton:hover {
    background: #ea5f24;
    color: white;
    border: thin solid white;
}

.loginwrapper {
    display: table;
}

.loginform h3 {
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 20px;
    padding-bottom: 16px;
}

.loginform {
    display: table-cell;
    width: 50%;
    padding: 16px;
    text-transform: uppercase;    
}

.loginlookup {
    display: table-cell;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
    padding: 25px;
    margin-top: 1px;
}

.placeholder {
    vertical-align: middle;
    min-height: 300px;
    text-align: center;
    font-size: 24px;
    font-family: Oswald, serif;
}

.frontpage {
    text-align: center;
}

.frontpage h1 {
    padding-top: 80px;
    padding-bottom: 10px;
    text-align: center;
    font-family: Oswald, sans-serif;
    font-size: 55px;
    text-transform: uppercase;
    font-weight: 300;
    color: white;
}

.frontbutton {
    border-radius: 25px;
    padding: 12px 90px 12px 90px;
    text-align: center;
    text-decoration: none;
    font-family: Oswald, sans-serif;
    font-size: 18px;
    background-color: #ea5f24;
    color: white;
    border: thin solid white;
    box-shadow: none;
    text-transform: uppercase;
}

.frontbutton:hover {
    color: #white;
    background-color: black;
}

.frontnote {
    width: 40%;
    margin: 55px auto;
    text-align: center;
    text-decoration: none;
    font-family: Bitter, serif;
    font-size: 13px;
    font-weight: 200;
    background: none;
    color: white;
}

.datatable {
    padding: 20px;
    table-layout: fixed;
    max-width: 1280px;
    border-spacing: 0px;
}

.datatable tbody tr select {
    max-width: 200px;
    min-widtn: 200px;
    width: 200px;
}

.datatable th,td {
    padding: 1px 4px 1px 4px;
}

.datatable thead tr th {
    border-bottom: thin solid black;
    background-color: #cccccc;
}

.datatable-filter {
    background-color: #cccccc;
}

.datatable-filter tbody {
    border-bottom: thin solid black;
}

.datatable-total {
    text-align: right!important;
}

.datatable thead tr .header {
	background-image: url(/images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

.datatable thead tr .headerSortDown {
	background-image: url(/images/desc.gif);
}
.datatable thead tr .headerSortDown, .tablesorter thead tr .headerSortUp {
    background-color: #1fa6c0;
}

#datatable {
}

.buttondiv {
    margin: 10px auto;
}

.agreementdetail {
}

.agreementdetail table tbody tr td {
    border: none!important;
}

.detailheader {
    display: table;
}

.detailtable {
    width: 60%;
    display: table-cell;
}

.detailicon {
    width: 30%;
    display: table-cell;
    vertical-align: middle;
}

.detailicon a {
    text-decoration: none;
}

#dealerlist {
    max-width: 200px;
}
#props {
		float: left;
	
}
#producttype {
    max-width: 200px;
}

.productlist {
	  text-align: left;
}





.addresswrapper {
    max-width: 1024px;
}

.addresswrapper:after {
    clear: both;
}

.addressleft {
    display: table-cell;
    float: left;
    padding: 10px 10px 10px 40px;
}

.addressright {
    display: table-cell;
    float: right;
    padding: 10px 40px 10px 10px;
}

.formbar {
    display: table;
    text-align: center;
    margin-left: 20px;
    max-width: 1280px;
}

.formslot {
    display: table-cell;
    max-width: 250px;
    padding: 4px 4px 4px 4px;
    vertical-align: bottom;
    text-align: left;
    margin: auto auto;
}

.formslot label {
    padding-right: 10px;
    font-family: Oswald, sans-serif;
    font-size: 14px;
    font-weight: 300px;
    display: block;
}

.formslot a {
    text-decoration-line: underline;
    text-decoration-style: double;
	
}

.formslot select {
    padding: 3px 4px 4px 4px;
    font-size: 13px;
    font-family: Bitter, serif;
    font-weight: 300;
    border: thin solid #393939;
    height: 30px;
    width: 90%

}

.formbar .hidden {
    display: none;
    visibility: hidden;
}

.datatable td {
    font-size: 15px;
    font-family: Bitter, serif;
    font-weight: 300;
}

.consumableitem {
    padding: 3px 4px 4px 4px;
    border: thin solid #393939;
    width: 90%
}

.consumableitem input {
    max-width: 50px;
}

.consumableitem textarea {
    min-width: 50%;
    height: 100px;
    width: 98%;
}

.formtable {
    display: table-cell;
    max-width: 450px;
    padding: 4px 4px 4px 4px;
    vertical-align: bottom;
    text-align: right;
    margin: auto auto;
}

.formtable label {
    padding-right: 10px;
    font-family: Oswald, sans-serif;
    font-size: 14px;
    font-weight: 300px;
    display: block;

}

.formtable select {
    padding: 3px 4px 4px 4px;
    font-size: 13px;
    font-family: Bitter, serif;
    font-weight: 300;
    border: thin solid #393939;
    height: 30px;
    width: 90%
}

.formtable input {
    padding: 1px 4px 4px 4px;
    font-size: 13px;
    font-family: Bitter, serif;
    min-width: 150px;
    font-weight: 300;
    border: thin solid #393939;
    height: 20px;
    width: 90%
}

.formtable label {
    padding: 3px 4px 4px 4px;
    font-size: 13px;
    font-family: Bitter, serif;
    min-width: 150px;
    font-weight: 300;
    width: 90%
}

.pagecolumns {
    display: table;
}

.pagecolumn {
    vertical-align: top;
    display: table-cell;
    overflow: hidden;
    margin: auto auto;
    min-width: 300px;
    max-width: 900px;
    padding: 10px 10px 10px 10px;
}

.lienholder {
    min-width: 500px;
}

.pagecolumns .hidden {
    display: none;
    visibility: none;
}

.stacked {
	  text-align: left;
}

.stackedoptions {
	  text-align: left;
}

.stackblock {
}

.stackblock h3 {
    font-family: Oswald, sans-serif;
    font-size: 16px;
    font-weight: 500;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 2px;
    margin-bottom: 2px;
}

.stackblock label {
    font-family: Oswald, sans-serif;
    font-size: 14px;
    display: block;
}

.stackblock select {
    margin-bottom: 18px;
    padding: 8px 13px 8px 13px;
    font-size: 15px;
    font-family: Bitter, serif;
    border: thin solid #393939;
    width: 90%;
}

.listing {
    margin: 10px 10px 10px 10px;
    font-family: Oswald, sans-serif;
    font-size: 14px;
	text-align: left;
	
}

.verticallist {
    text-transform: uppercase;
    padding-left: 0px;
    margin-left: 0px;
}

.verticallist {
    max-width:500px;
    list-style: none;
}

.verticallist li {
    text-decoration: none;
}

.verticallist li:hover {
    text-decoration: none;
    background-color: #eeeeee;
}

.selectors {
    
}

.incart {
    border: thin solid-black;
    margin: 5px 10px 5px 10px;
    padding: 4px 4px 4px 4px;
    box-shadow: 5px 5px #cdcdcd;
    min-height: 75px;
}

.incartleft {
    vertical-align:top;
    float: left;
    border: none;
}

.incartright {
    vertical-align:top;
    float: right;
    border: none;}
    

/* tables */
.tablesorter {
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	width: 95%;
	text-align: left;
}
.tablesorter thead tr th, .tablesorter tfoot tr th {
	background-color: #e6eeee;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
.tablesorter thead tr .header {
	background-image: url(/images/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
.tablesorter thead tr .headerSortUp {
	background-image: url(/images/asc.gif);
}
.tablesorter thead tr .headerSortDown {
	background-image: url(/images/desc.gif);
}
.tablesorter thead tr .headerSortDown, .tablesorter thead tr .headerSortUp {
    background-color: #1fa6c0;
}

table caption {
     font-weight: 900px;
     font-size: 28px;
     padding: 8px;
}

table tfoot {
    text-align: center;
}

table tfoot a {
    font-size: 14px;
    font-weight: 300px;
    text-decoration: none;
}

.ruleset {
	font-size:small;
    color:grey;
}
.bottombase {
/*  margin-top: 10px;  */
  text-align: center;
}
.bottom-nav {
  margin-top: 10px;
  text-align: center;
}
.bottom-formlinks {
  margin-top: 13px;
  margin-right: 25px;
  font-family:'Open Sans', sans-serif;
  color: #4d4d4f;
  font-size: 13px;
  text-align: center;
  text-decoration: none;
}
.bottom-formlinks:hover {
  color: #0093ab;
  font-weight: 600;
}
.copyright {
  padding-top: 12px;
  font-family:'Open Sans', sans-serif;
  color: #807e7e;
  font-size: 12px;
  text-align: center;
}